###

#

equal_n_fn< boost::gil::iterator_from_2d< Loc >, It > Struct Template Reference

`#include <algorithm.hpp>`

## Public Member Functions

BOOST_FORCEINLINE bool | operator() (boost::gil::iterator_from_2d< Loc > i1, std::ptrdiff_t n, It i2) const

## Detailed Description

template<typename Loc, typename It>
struct boost::gil::detail::equal_n_fn< boost::gil::iterator_from_2d< Loc >, It >

Source range is delimited by image iterators

Template Parameters

  Loc | Models ConstPixelLocatorConcept
  It | Models PixelIteratorConcept

The documentation for this struct was generated from the following file:

- algorithm.hpp